---
gitea: none
include_toc: true
---

# nginx-static

[All applications services for this dataset.](../README.md)

## Description

Nginx as static web site.

[For more informations](https://nginx.org/)

## Dependances

- [nginx-https](../nginx-https/README.md)
  - [nginx-common](../nginx-common/README.md)
  - [reverse-proxy-client](../reverse-proxy-client/README.md)
- [base-fedora-36](../base-fedora-36/README.md)
  - [base-fedora](../base-fedora/README.md)
    - [systemd](../systemd/README.md)
      - [base-machine](../base-machine/README.md)
        - [base](../base/README.md)
        - [dns-local](../dns-local/README.md)

## Variables

### Général (*general*)

#### nginx (*general.nginx*)

| Description                                          | Values      |
|------------------------------------------------------|-------------|
| *[**nginx_root**](dictionaries/22_nginx_static.xml)* | /srv/static |


- [+]: variable is multiple
- **bold**: variable is mandatory
